html {
	margin:0px;
	padding:0px;
	background: url(../img/bg.jpg);
	color:#555555;
	font-family: "Trebuchet MS", tahoma;
;
	font-weight: normal;
}


body {
    width:690px;
    margin:20px auto;
}



h1 {
    font-size:24px;
    font-style:normal;
}

h2 {
   font-size:16px;
   font-weight:bold;
}

h3{
    font-size:18px;
}

ul  {
    list-style-type:none;
}

#container  {
    background: #f8f7e5;
    border:2px solid #8f8a76;
    display:block;
    position:relative;
    padding-bottom:20px;
}
#content p {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0;
	padding-bottom: 7px;
	padding-right: 20px;
}

#sidebar #contact {
	padding-right: 5px;
	margin: 0px;
	width: 210px;
	float: left;
}
#sidebar .contact img {
	padding: 0px;
	float: left;
}




#wrap {
    background:url(../img/victory.png) no-repeat -140px -140px !important;
    width:680px;
    display:table;
    z-index:1;
}

#header, #page_holder {
    width:640px;
    margin:0 20px;
}


#header {
	height:120px;
	display: block;
}
#header #title {
	height: 70px;
	width: 460px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	position: absolute;
}

#header #fraza {
	float: right;
	height: 119px;
	width: 170px;
	padding: 0;
}

#header img {
}


#top_nav    {
	position:relative;
	padding:0px;
	margin:0px 0px 0px 20px;
	overflow: auto;
	font-weight: bold;
	font-size: 15px;
    
}

#top_nav li   {
    float:left;
    padding: 0 20px 0 0;
}

#side_nav li  {
    line-height:100px;
    height:100px;
    padding-bottom:5px;
   /* border:1px solid red;*/
    
}

#side_nav   {
    width:210px;
    text-align: left;
    text-indent:5px;
    margin:0px;
    padding:0px;
    font-size:105%;
    /*border:1px solid red;*/
}

#page_holder    {
    position:relative;
    padding:10px 0px;    
    width: 690px;
    /*border:2px solid green;*/
}

#content    {
    width: 460px;
    float:left;
    padding:0;
    margin:0;
}

#sidebar    {
    float:right;
    width:210px;
    padding:0;
    margin:0;
   /*border:1px solid red;*/
    
    z-index:100;
}

ul a,ul a:visited {
    text-decoration:none;
    color:#333333;
    display:block;
}

a   {
    color:#777777;
}

#side_nav a, #side_nav a:visited  {
    background: url(../img/side_nav_bg.png) no-repeat ;
}

#side_nav a:hover {
    background-position:-210px 0px;   
}

#footer {
    clear:both;
    width:100%;
    padding:10px 0px;
    text-align:center;
    color:#333333;
    font-size:14px;
    font-weight:bold;
    /*font-family: Arial, Helvetica, 'Sans Serif';*/
}

.spot  {
	width: 445px;
	padding: 8px 8px 8px 8px;
	background-color: #FFFFFF;
}

.spot2  {
	width: 445px;
	padding: 8px 8px 8px 8px;
	background-color: #FFFFFF;
}
.spot3  {
	width: 445px;
	padding: 8px 8px 8px 8px;
	background-color: #FFFFFF;
}


.spot img, .spot2 img   {
    width:445px;
}

.in_page {
    width: 100px;
    padding: 6px 8px 8px 8px;
    background: url(../img/in_page_bg.png) #FFF no-repeat -1px 101px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    float:left;
    margin:10px 20px 10px 0;
}

.in_page2 {
	width: 80px;
	padding: 5px;
	background: url(../img/in_page_bg.png) #FFF no-repeat -13px 68px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	float:left;
}

#logo {
    margin:20px;
}

#baloon, .button, #baloon2    {
    background:url(../img/contact_bg.png) no-repeat center;
    width:170px;
    height: 55px;
    text-align: center;
    font-size:18px;
    font-weight:bold;
    
    border:none;
}

.button {
    font-weight:100;
    margin:0 0px 0 5px;
    float:left;
    cursor: pointer;
}

#baloon {
	margin:0px 25px 5px 0px;
	font-size: 18px;
	padding-top: 30px;
}

#baloon2 {
	margin:0px auto 20px 5px;
	font-size: 18px;
	padding-top: 30px;
}

.services   {
	border-top: 1px #ccc dotted;
	padding: 10px 10px 10px 0px;
	text-align: left;
}
.services img {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	width: 80px;
	height: 60px;
	margin-top: 5px;
}

.services p {
	padding-left: 110px;
	font-size: 14px;
	margin: 0px;
}



.services:hover   {
}

form    {
    color:#666666;
    /*font-size:24px;
    font-family: Arial, Helvetica, 'Sans Serif';*/
}

label, input, textarea {
    display: block;
    width:425px;
    margin:5px;
}

input   {
    height:25px;
    line-height:25px;
    font-size: 16px;
}

fieldset    {
    padding:5px;
    margin:0px;
    border: 0px;
}

#message    {
    height:150px;
}
#link  {
    list-style-type: circle !important;
    font-size:18px;
}

#link li   {
    list-style-type: circle !important;
    padding:10px 0;
}

#link li a:hover{
    color:#333333;
    text-decoration: underline;
}

#link li a{
    color:#777777;
    text-decoration: underline;
}

#accented   {
    background: url(../img/arrow.png) no-repeat left;
    text-indent:20px;
    clear:both;
    margin:10px auto;
    width:400px;
}

#details    {
    clear:both;
    margin:10px;
    width:550px;
    font-size:14px;
}


#holder    {
	clear:both;
	margin:5px auto;
	width:170px;
	display:table;
	position: absolute;
	float: right;
	left: 470px;
}
